spartan/validation

Spartan Validation library

v0.1.1 2021-12-14 02:12 UTC

This package is auto-updated.

Last update: 2023-01-15 10:14:18 UTC


README

Table of contents

Description

Spartan Validation component

Requirements

  • PHP v7.4
  • *nix flavor

Install

composer require spartan/validation

Docs

Docs can be found at spartanphp.com

Authors

Iulian N. iulian@spartanphp.com

License

Spartan Validation is licensed under the MIT License - see the LICENSE file for details.